= render 'nav'
.pull-right
  = render 'main_links'
%h3.page-title
  = t("projects_section.wikis.editing")
  %span.light #{@page.title}
%hr
= render 'form'

.pull-right
  - if @page.persisted? && can?(current_user, :admin_wiki, @project)
    = link_to project_wiki_path(@project, @page), data: { confirm: t("projects_section.wikis.are_you_sure_about_delete")}, method: :delete, class: "btn btn-small btn-remove" do
      = t("projects_section.wikis.delete_this_page")
